/* ===========================
	GROUP TYPE COLOR SCHEME
	jpg banner ( set in owning division's color scheme)
	banner home link OFF
	Community Name ON(normally) OFF in this case because they get special banner because of whatever.
   =========================== */

body.csWaterQuality {}

.csWaterQuality #banner .denr-home { display: none; }

.csWaterQuality #banner { /* Set in Water Resources color scheme */ } 

.csWaterQuality .community_name {}

